\begin{figure}[ht]
    \centering
    \includegraphics[width =\textwidth]{BHD/figures/BHDschematic.pdf}
    \caption[Simplified schematic of Balanced Homodyne Detection]
            {Simplified schematic of Balanced Homodyne Detection with
             Michelson Interferometer. A copy of the input field is picked off
             as local oscillator (LO) before it enters the interferometer. This
             beam is redirected and mixed with the antisymmetric (AS) port
             beam of the interferometer. The two outputs of the beamspltter
             are read on balanced photodiodes producing equal photocurrent
             for equal amount of light on them. The two photocurrents are
             subtracted to get the contribution from the product of LO and AS
             fields which is proportional to the gravitational wave strain
             sensed by the interferometer.
            }
    \label{fig:BHDschematic}
\end{figure}
